# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: unix.html
onlinehelp.doc=unix.html
#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8
#EN: UNIX
iplanet-am-auth-unix-service-description=UNIX

#EN: Configuration Port
a101=\uad6c\uc131 \ud3ec\ud2b8
#EN: Authentication Port
a102=\uc778\uc99d \ud3ec\ud2b8
#EN: Timeout
a103=\uc2dc\uac04 \ucd08\uacfc
#EN: Number of minutes to complete authentication.
a103.help=\uc778\uc99d\uc744 \uc644\ub8cc\ud558\ub294 \uc2dc\uac04(\ubd84)
#EN: Threads
a104=\uc2a4\ub808\ub4dc
#EN: Number of simultaneous authentication sessions.
a104.help=\ub3d9\uc2dc \uc778\uc99d \uc138\uc158 \uc218
#EN: Authentication Level
a105=\uc778\uc99d \uc218\uc900

#EN: UNIX config helper returns error {0}
UnixconfigHelper=UNIX \uad6c\uc131 \ub3c4\uc6b0\ubbf8\uac00 \uc624\ub958 {0}\uc744(\ub97c) \ubc18\ud658\ud569\ub2c8\ub2e4.
#EN: UNIX initialization login exception.
UnixInitializeLex=UNIX \ucd08\uae30\ud654 \ub85c\uadf8\uc778 \uc608\uc678
#EN: UNIX initialization exception.
UnixInitializeEx=UNIX \ucd08\uae30\ud654 \uc608\uc678
#EN: UNIX system profile number attribute format error.
UnixInitNex=UNIX \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \ubc88\ud638 \uc18d\uc131 \ud615\uc2dd \uc624\ub958
#EN: UNIX system profile login error has occurred.
UnixInitLex=UNIX \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \ub85c\uadf8\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: UNIX system profile error.
UnixInitEx=UNIX \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \uc624\ub958
#EN: UNIX user ID login is null.
UnixUserIdNull=UNIX \uc0ac\uc6a9\uc790 \uc544\uc774\ub514 \ub85c\uadf8\uc778\uc774 null\uc785\ub2c8\ub2e4.
#EN: UNIX login authentication failed for user: {0}
UnixLoginFailed=\uc0ac\uc6a9\uc790\uc5d0 \ub300\ud55c UNIX \ub85c\uadf8\uc778 \uc778\uc99d \uc2e4\ud328: {0}
#EN: UNIX user ID must be in ASCII.
UnixUseridNotASCII=UNIX \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: UNIX password must be in ASCII.
UnixPasswordNotASCII=UNIX \ube44\ubc00\ubc88\ud638\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: UNIX input encoding exception on ASCII check.
UnixInputEncodingException=ASCII \ud655\uc778 \uc2dc UNIX \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Host 127.0.0.1 is not recognized.
UnixHelperLocalhost=\ud638\uc2a4\ud2b8 127.0.0.1\uc774 \uc778\uc2dd\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: I/O exception occurred trying to connect to UNIX service.
UnixHelperIOEx=UNIX \uc11c\ube44\uc2a4\uc5d0 \uc5f0\uacb0\ud558\ub294 \uc911 \uc785\ucd9c\ub825 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: UNIX input must be in ASCII.
UnixHelperInputNotASCII=UNIX \uc785\ub825\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: UNIXHelper input encoding exception on ASCII check
UnixHelperInputEncodingException=ASCII \ud655\uc778 \uc2dc Unix \ub3c4\uc6b0\ubbf8 \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: destroy() Error occurred closing socket connection.
UnixDestroyIOEx=\uc18c\ucf13 \uc5f0\uacb0\uc744 \ub2eb\ub294 \uc911 destroy() \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: destroy() Error
UnixDestroyEx=destroy() \uc624\ub958
#EN: UNIX failed to get SSO session.
UnixFailedToGetSSOSession=UNIX\uac00 SSO \uc138\uc158\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: UNIX failed to get SSO token.
UnixFailedToGetSSO=UNIX\uac00 SSO \ud1a0\ud070\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: UNIX failed to get service schema.
UnixFailedToGetServiceSchema=UNIX\uac00 \uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: UNIX failed to get resource bundle.
UnixFailedToGetResourceBundle=UNIX\uac00 \uc790\uc6d0 \ubc88\ub4e4\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: No callback handler available.
NullHandler=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucf5c\ubc31 \ucc98\ub9ac\uae30\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Callback not supported.
UnsupportedCallback=\ucf5c\ubc31\uc744 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid UNIX login state: {0}
UnixInvalidState=\uc798\ubabb\ub41c UNIX \ub85c\uadf8\uc778 \uc0c1\ud0dc: {0}
